Bug 172200 - PHP File-Upload $GLOBALS Overwrite Vulnerability
PHP File-Upload $GLOBALS Overwrite Vulnerability
Status: CLOSED DUPLICATE of bug 172208
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
http://www.hardened-php.net/advisory_...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 10:11 EST by Thomas Babut
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 06:28:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Babut 2005-11-01 10:11:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8) Gecko/20051031 Firefox/1.5

Description of problem:
The new security problem described at http://www.hardened-php.net/advisory_202005.79.html exists in all PHP-Versions <= 4.4.0 (FC3) and <= 5.0.5 (FC4).

Version-Release number of selected component (if applicable):
php-5.0.4-10.4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Joe Orton 2005-11-08 06:28:27 EST

*** This bug has been marked as a duplicate of 172208 ***

Note You need to log in before you can comment on or make changes to this bug.